﻿  <style>
        @import url('https://fonts.googleapis.com/css2?family=Almarai:wght@400;800&display=swap');

        * {
            margin: 0;
            padding: 0;
        }

        body {
            line-height: 1.6;
            font-weight: 400;
            font-family: Arial;
            color: #222;
            font-size: 16px;
            display: flex;
            flex-direction: column;
            align-items: center;
            font-family: 'Almarai', sans-serif;
            background-color: #FAF9F6;
        }

        h1, h2, h3, h4 {
            font-family: 'Almarai', sans-serif;
        }

        .container {
            position: relative;
            width: 100%;
            /*background-color: orange; */
            box-sizing: border-box;
            border: 0px solid blue;
        }

        .row {
            display: flex;
            /*align-items: center;*/
            flex-wrap: wrap;
            justify-content: space-around;
        }

        .columns {
            float: left;
            box-sizing: border-box;
            border: 0px solid red;
        }

        .outerdiv {
            display: flex;
            justify-content: center;
            align-items: center;
        }



        .one-column {
            width: 100%;
            padding: 16px;
        }

        .two-column {
            width: 50%;
            padding: 16px;
        }

        .three-column {
            width: 33%;
            padding: 16px;
        }

        .four-column {
            width: 25%;
            padding: 16px;
        }

        .five-column {
            width: 20%;
            padding: 16px;
        }

        .one-third {
            width: 75%;
            padding: 16px;
        }

        .one-fourth {
            width: 25%;
            padding: 16px;
        }

        @media only screen and (max-width: 1280px) {
            one-column, .two-column, .three-column, .four-column, .five-column, .one-third, .one-fourth {
                width: 100%;
            }
        }



        .footer ul {
            list-style-type: none;
            padding: 0;
        }

        .footer li {
            border-bottom: 1px dotted #ccc;
            padding: 5px;
            width: 70%;
        }

        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }

        th, td {
            padding: 10px;
            border: 1px solid #ddd;
            text-align: left;
        }

        th {
            background-color: #333;
            color: white;
        }

        tr:nth-child(even) {
            background-color: #e2e2e2;
        }

        tr:hover {
            background-color: #949494;
            color: white;
        }

        .div-social {
            width: 100%;
            height: 10px;
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            background-color: rgb(15,15,15);
            background-color: #d35100;
            padding: 10px;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            z-index: 9999;
        }

        .social-icon {
            display: inline-block;
            margin: 0 10px;
            font-size: 0.95em;
            color: #ffffff;
        }

        .myspace {
            width: 96%;
        }

        .card {
            width: 100%;
            border: 1px solid #ddd;
            border-radius: 8px;
            overflow: hidden;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        }

            .card img {
                width: 100%;
                height: auto;
                border-bottom: 1px solid #ddd;
            }

        .card-content {
            padding: 10px;
        }

            .card-content h2 {
                margin-top: 0;
                color: #e15534;
                 color:#8E1616 ;
            }

        .read-more-btn {
            display: block;
            width: 100%;
            padding: 10px;
            text-align: center;
            background-color: #007bff;
            color: #fff;
            text-decoration: none;
            border: none;
            border-top: 1px solid #ddd;
            cursor: pointer;
        }

            .read-more-btn:hover {
                background-color: #0056b3;
            }


        .best-seller-overlay {
            position: absolute;
            top: 10px;
            right: 10px;
            background-color: #ffcc00;
            color: #333;
            padding: 5px 10px;
            border-radius: 5px;
            font-weight: bold;
            font-size: 12px;
        }

        .txt1 {
            font-size: 1.5em;
            font-weight: bold;
            color: #e15534;
            color:  #8E1616;
            margin-bottom: 8px;
        }


        .title {
            text-align: center;
            margin: 0 auto 40px;
            position: relative;
            line-height: 60px;
            color: #151515;
            font-size: 1.2em;
        }

            .title::after {
                content: '';
                background: #d35100;
                 background:  #8E1616;
                width: 80px;
                height: 5px;
                border-radius: 5px;
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translateX(-50%);
            }

        .align-center {
            text-align: left;
        }

        .d30to100 {
            width: 30%;
            margin: auto;
        }

        @media only screen and (max-width: 1280px) {
            .align-center {
                text-align: center;
            }

            .d30to100 {
                width: 94%;
            }
        }

        #video-container {
            position: relative;
            width: 100%;
            height: 80vh;
            overflow: hidden;
        }

        video {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        #overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: radial-gradient(rgba(255, 85, 52, 0.1), rgba(5, 5, 5, 0.5));
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            color: #fff;
        }

            #overlay h1 {
                font-size: 2.5em;
                margin-bottom: 1px;
            }

            #overlay h2 {
                font-size: 1.5em;
                margin-bottom: 10px;
            }

        #learn-more-btn {
            padding: 10px 20px;
            font-size: 0.8em;
            color: #fff;
            text-decoration: none;
            border: 2px solid #fff;
            border-radius: 5px;
        }


        /* Media Query for smaller screens (e.g., mobile) */
        @media screen and (max-width: 1280px) {
            #overlay h1 {
                font-size: 1.5em;
            }

            #overlay h2 {
                font-size: 0.9em;
            }

            #learn-more-btn {
                padding: 8px 16px;
                font-size: 1em;
            }
        }
